Subject: When trying to create a new user in Administration part a 500 error is thrown
Description

When trying to create a new user in Administration part a 500 error is thrown. This is due to a missing action in the link.

#1237823699: Required argument "action" was not supplied. (More information)
TYPO3\Fluid\Core\Parser\Exception thrown in file
/Applications/MAMP/htdocs/phoenix.dev/Phoenix/Data/Temporary/Development/Cache/Code/Flow_Object_Classes/TYPO3_Fluid_C
re_Parser_TemplateParser_Original.php in line 554.
Reference code: 2012121619222907366c

Associated revisions
Revision feb7df53 - 2012-12-16 19:26 - Mattias Nilsson

[BUGFIX] Add action parameter to back link in create user

    -  When trying to create a new user in the Administration part  and
  clicking on new user. A 500 error is thrown because of missing
  action paramter.

    -  Add a action parameter to the back link in new.html template.

Change-Id: I4868d4590376c80d1fa7ef383022a0ad443fa7b5
Fixes: #44036

History
#1 - 2012-12-16 19:31 - Mattias Nilsson

Added fix for review: https://review.typo3.org/#/c/17179/

#2 - 2012-12-17 16:46 - Karsten Dambekalns
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2012-12-17 16:46 - Karsten Dambekalns
- Status changed from New to Under Review

#4 - 2012-12-17 17:36 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:feb7df530dadc8c64d7d6c0c0bc4330e54a807e7.
